## naga 2.1

=== debian/changelog ===
naga (2.1-3) unstable; urgency=low

  * debian/control (Maintainer): Moved to pkg-java. 
  * debian/control (DM-Upload-Allowed, Vcs-Browser, Vcs-Svn): New fields.
  * debian/control (Standards-Version): Bumped to 3.9.3.

 -- Michael Banck <mbanck@debian.org>  Fri, 09 Mar 2012 19:42:51 +0100

naga (2.1-2) unstable; urgency=low

  * debian/patches/copyright_boilerplate.patch: New patch, adding copyright
    boilerplate to each source file, taken from upstream Subversion revison
    76. 

 -- Michael Banck <mbanck@debian.org>  Tue, 01 Nov 2011 14:02:06 +0100

naga (2.1-1) unstable; urgency=low

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Oct 2011 21:01:43 +0100
