=== debian/control ===
Source: naga
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, ant, default-jdk
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/naga/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/naga
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/naga
DM-Upload-Allowed: yes


Package: libnaga-java
Architecture: all
Depends: ${shlibs:Depends}, ${java:Depends}, ${misc:Depends}
Description: Simplified Java NIO asynchronous sockets
 Naga aims to be a very small NIO library that provides a handful of java
 classes to wrap the usual Socket and ServerSocket with asynchronous NIO
 counterparts.
 .
 All of this is driven from a single thread, making it useful for both client
 (e.g. allowing I/O to be done in the AWT-thread without any need for threads)
 and server programming (1 thread for all connections instead of 2
 threads/connection).
 .
 Naga contains the code needed to get NIO up and running without having to code
 partially read buffers and setting various selection key flags.
