## naga 3.0%2Bsvn80

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper,maven_repo_helper

override_dh_auto_clean:
	rm -rf _BUILD _DIST
	-rm debian/pom.xml

execute_before_mh_install:
	# Putting the version number into our provided pom.xml file.
	sed 's/@version@/$(DEB_VERSION_UPSTREAM)/' debian/pom.xml.in > debian/pom.xml
