## naga 3.0+svn80

=== debian/changelog ===
naga (3.0+svn80-5) unstable; urgency=medium

  * Team upload
  * Depending on debhelper-compat 13, dropping old d/compat file
  * Updating years in d/copyright
  * Raising Standards version to 4.6.1:
    - Rules-Requires-Root: no
  * Installing Maven artifacts using maven_repo_helper
  * Marking the -java package as Multi-Arch: foreign
  * Build-depending on default-jdk-headless as headed classes are not needed
  * Refreshing homepage URI
  * Adding a d/watch file to document the archived upstream web page
  * Adding a header to the build number incrementation patch

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Oct 2022 14:40:40 +0200

naga (3.0+svn80-4) unstable; urgency=medium

  * Team upload.
  * Install only naga-3_0.jar in the package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Sep 2019 14:46:46 +0200

naga (3.0+svn80-3) unstable; urgency=medium

  * Team upload.
  * No longer install the javadoc in the package
  * Removed the unused ${shlibs:Depends} variable
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 10:20:48 +0200

naga (3.0+svn80-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893379)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Mar 2018 21:06:06 +0100

naga (3.0+svn80-1) unstable; urgency=low

  * Import svn revision 80 from Google Code SVN dump.

 -- Ximin Luo <infinity0@debian.org>  Sat, 22 Oct 2016 01:16:41 +0200
