=== debian/control ===
Source: naga
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Banck <mbanck@debian.org>,
 Ximin Luo <infinity0@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/naga
Vcs-Git: https://salsa.debian.org/java-team/naga.git
Homepage: https://code.google.com/archive/p/naga/
Rules-Requires-Root: no

Package: libnaga-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${java:Depends}
Description: Simplified Java NIO asynchronous sockets
 Naga aims to be a very small NIO library that provides a handful of java
 classes to wrap the usual Socket and ServerSocket with asynchronous NIO
 counterparts.
 .
 All of this is driven from a single thread, making it useful for both client
 (e.g. allowing I/O to be done in the AWT-thread without any need for threads)
 and server programming (1 thread for all connections instead of 2
 threads/connection).
 .
 Naga contains the code needed to get NIO up and running without having to code
 partially read buffers and setting various selection key flags.
